<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Cadastro</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/style.css') }}">
    <link rel="stylesheet" href="{{ url_for('static', filename='css/form.css') }}">
</head>
<body>
    <div class="container">
            <h1>Bem-vindo {{ nome }} a história do mundo paralelo...</h1>
            <p>Explore mitologias fascinantes e teste seus conhecimentos com nossos quizzes.</p>
            <a href="{{ url_for('mythology') }}" class="button-link">Descubra a Mitologia</a>
            <a href="{{ url_for('quizzes') }}" class="button-link">Quizzes Mitológicos</a>
            <a href="{{ url_for('cadastro') }}" class="button-link">Cadastro</a>
            <a href="{{ url_for('login') }}" class="button-link">Login</a>
    
        <h1>Cadastro</h1>
        <form action="{{ url_for('cadastro') }}" method="post">
            <div class="form-group">
                <label for="nome">Nome:</label>
                <input type="text" id="nome" name="nome" required>
            </div>

            <div class="form-group">
                <label for="idade">Idade:</label>
                <input type="number" id="idade" name="idade" required>
            </div>

            <div class="form-group">
                <label for="endereco">Endereço:</label>
                <input type="text" id="endereco" name="endereco" required>
            </div>

            <div class="form-group">
                <label for="email">E-mail:</label>
                <input type="email" id="email" name="email" required>
            </div>

            <div class="form-group">
                <label for="senha">Senha:</label>
                <input type="password" id="senha" name="senha" required>
            </div>

            <button type="submit">Cadastrar</button>
        </form>
    </div>
</body>
</html>
